﻿@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Mazda-Bold';
	src: url('fonts/Mazda-Bold.eot?#iefix') format('embedded-opentype'),  
		 url('fonts/Mazda-Bold.woff') format('woff'),
		 url('fonts/Mazda-Bold.woff2') format('woff2'), 
		 url('fonts/Mazda-Bold.ttf')  format('truetype'), 
		 url('fonts/Mazda-Bold.svg#Mazda-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Mazda-Bold', sans-serif; color:#ffffff; text-transform:capitalize;}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}

h1 { font-size:22px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:13px;}

p { color:#ffffff; font-size:14px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font:300 14px/1.4 'Interstate', Arial, sans-serif;
	font-weight:400;
	font-size:13px; 
	line-height:25px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	color:#0081c2;
	}
body * a:focus {
	outline:none;
	color:#0081c2;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#979797;
   font-family: 'Open Sans', sans-serif;
   text-transform:uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#979797;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
   text-transform:uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#979797;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
   text-transform:uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#979797;
   font-family: 'Open Sans', sans-serif;
   text-transform:uppercase;
}

section.testamonial-section .testamonial-design p {
    font-size: 18px !important;
    font-weight: 600 !important;
}

.testamonial-design {
    box-shadow: 10px 10px 5px grey;
    border-radius: 20px;
}

.testamonial-design .wpmslider-viewport {
    border-radius: 20px;
}

/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-montsserat { font-family: 'Montserrat', sans-serif;}
.font-opensans {font-family: 'Open Sans', sans-serif;}
section .button-triangle { padding-left:30px; padding-right:30px;}
.button-triangle.white_bg { background-color:#ffffff; color:#404041;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}b
.ver_align_middle { vertical-align:middle;}

/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}

/**************************************************/
/*                     Header                     */
/**************************************************/
header { background-color:#010202; padding:20px 0;}
header * { font-family: 'Mazda-Bold', sans-serif; transition:all 0.3s ease-in-out;}
header h2 { margin-top:6px; font-weight:700; font-size:20px; text-transform:capitalize;}
header h2 + p { font-size:13px; text-transform:uppercase; font-weight:400;}
.header_contact { text-align:right;}
.header_contact a { color:#ffffff; font-size:20px; font-weight:700; background-image:url(../images/header_call.png); background-repeat:no-repeat; background-position:left center; padding-left:25px; display:inline-block; }

/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu { background-color:#131313;}
.menu nav.navbar { margin-bottom:0;}
.menu nav.navbar .navbar-collapse { padding:0;}
.menu .nav.navbar-nav { padding:0;}
.menu .nav.navbar-nav li a { transition:all 0.3s ease-in-out; font-size:12px; padding:16px 25px; text-transform:uppercase; color:#a4a4a4; line-height:16px;}
.menu .nav.navbar-nav li.active > a { color:#0081c2;}
.menu .nav.navbar-nav li > a:hover,
.menu .nav.navbar-nav li > a:focus,
.menu .nav.navbar-nav li.open > a { background-color:transparent; color:#0081c2;}

/*-- DropDown Menu --*/
.menu .nav.navbar-nav ul.dropdown-menu { background-color:rgba(17,17,17,0.8);}

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/


/**************************************************/
/*                Booking Form                    */
/**************************************************/
.booking_form { padding:51px 0 57px;}
/*.booking_form .gform_wrapper form {text-align:center !important;}*/
.booking_form h2 { font-size:30px; color:#4f4f4f; font-weight:700; text-transform:uppercase; margin-bottom:20px;}
/*.booking_form form { display:inline-block; margin-top:20px;}*/
/*.booking_form form ul li { float:left; margin-right:10px; margin-bottom:10px;}*/
.booking_form input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]) { height:38px; border:1px solid #b0b0b0; border-radius:5px; padding-left:15px; padding-right:15px;}
/*.booking_form input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]) { background-color:#f5f5f5; height:38px; border:1px solid #b0b0b0; border-radius:5px; padding-left:15px; padding-right:15px; width:240px;}*/
.booking_form input[type="submit"],
.booking_form input[type="button"],
.booking_form input[type="reset"],
.booking_form button,
.booknow_container .frm_submit input[type="submit"] { background-color:#009ed6; color:#ffffff; font-size:16px; text-transform:uppercase; font-weight:700; border:none; border-radius:20px; padding:12px 25px; margin-top:18px; margin-bottom:10px; transition:all 0.3s linear; font-family: 'Mazda-Bold', sans-serif;box-shadow: 10px 10px 5px grey;}


.booking_form form .frm_form_field { float:left; margin-bottom:10px; margin-right:10px;}
.booking_form form .frm_form_field label { display:none;}

/**************************************************/
/*                     About US                  */
/**************************************************/
.aboutus_section { padding:55px 0 65px;}
.aboutus_section h1 { color:#1c1c1c; font-size:20px; font-weight:700; text-transform:capitalize; line-height: 26px;}
.aboutus_section h2 { color:#1c1c1c; font-size:18px; font-weight:700; text-transform:capitalize; line-height: 26px;}
.aboutus_section h2 a { color:#1c1c1c;}
.aboutus_section h3 { color:#1c1c1c; font-size:16px; font-weight:700; text-transform:capitalize; line-height: 26px;}
.aboutus_section h3 a{ color:#337ab7; }
.aboutus_section h4 { color:#1c1c1c; font-size:15px; font-weight:700; text-transform:capitalize; line-height: 26px;}
.aboutus_section img{height:auto;}
.aboutus_section p { color:#363636; font-size:14px;}
.inner_container {}
/**************************************************/
/*                 Features Section               */
/**************************************************/
.parallax-window { min-height:200px;}
.features_section { padding:90px 0;}
.single_feature_box { margin:10px 0;}
.single_feature_box h3 { text-transform:uppercase; font-size:20px; font-weight:700;}
.single_feature_box .img_round_box { border-radius:10px; position:relative; overflow:hidden;}
.hover_overlay_box { height:0; width:0; right:0; bottom:0; position:absolute; border-radius:7px; transition:all 0.3s ease-in-out; text-align:center; background-color:rgba(0,0,0,0.6); visibility:hidden; padding-top:36%;}
.hover_overlay_box p {font-family: 'Mazda-Bold', sans-serif;}
.hover_overlay_box i { margin-right:10px; color:#0081c2;}
.single_feature_box:hover .hover_overlay_box { visibility:visible; height:100%; width:100%; top:0; left:0;}

/**************************************************/
/*                 Appointment Section             */
/**************************************************/

/**************************************************/
/*                 Google Map Section             */
/**************************************************/


/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_top { background-color:#000; padding:34px 0 24px;}
.footer_social_icons {}
.footer_social_icons li { float:left; margin-right:10px; margin-bottom:10px;}
.footer_widget h6 {font-family: 'Mazda-Bold', sans-serif; text-transform:uppercase; font-size:14px; line-height:30px; font-weight:400; margin-bottom:5px; margin-top:0;}
.footer_widget { margin-bottom:10px;}
.footer_widget *:not(h6) { color:#c2c2c3; font-size:14px;}
.footer_menu ul li a { line-height:30px;}
.footer_widget .short_title { margin-bottom:5px;}
.footer_map p { line-height:30px; margin-top:5px;}

.footer_bottom { background-color:#313136; padding:9px 0;}
.footer_bottom p { color:#c2c2c3; font-size:10px; margin-bottom:0;}


/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.service{height:250px;}
.service img{height:auto;}
.inner_page_style .aboutus_section h2 {font-family: 'Interstate', Arial, sans-serif;}


.aboutus_section .gform_wrapper .top_label input.medium, 
.aboutus_section .gform_wrapper .top_label select.medium, 
.aboutus_section .gform_wrapper textarea.medium { width:100%; border-radius:5px; border:1px solid #ccc;}
.aboutus_section .gform_wrapper input[type="submit"] {background-color:#009ed6; color:#ffffff; font-size:16px; text-transform:uppercase; font-weight:700; border:none; border-radius:20px; padding:12px 25px; margin-top:18px; margin-bottom:10px; transition:all 0.3s linear;}

.aboutus_section .service .thumb_image {float: left; width: 100%; height: 250px; overflow: hidden; text-align:center; margin-bottom:20px; }

a.more-link {
	
	background-color: #009ed6;
    color: #ffffff;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    border-radius: 5px;
    padding: 8px 25px;
    margin-top: 18px;
    margin-bottom: 10px;
    transition: all 0.3s linear;
}
a.more-link:hover{color:#000;}

.booknow_container input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]) { background-color:#f5f5f5; height:38px; border:1px solid #b0b0b0; border-radius:5px; padding-left:15px; padding-right:15px; width:100%;}
.booknow_container textarea {background-color:#f5f5f5; height:120px; border:1px solid #b0b0b0; border-radius:5px; padding-left:15px; padding-right:15px; width:100%;}
.frm_form_fields legend.frm_hidden { display:none;}
.booknow_container input[type="submit"],
.booknow_container input[type="button"],
.booknow_container input[type="reset"],
.booknow_container button,
.booknow_container .frm_submit input[type="submit"] { background-color:#009ed6; color:#ffffff; font-size:16px; text-transform:uppercase; font-weight:700; border:none; border-radius:20px; padding:12px 25px; margin-top:18px; margin-bottom:10px; transition:all 0.3s linear; font-family: 'Mazda-Bold', sans-serif;}


.booknow_container form .frm_form_field { float:left; margin-bottom:10px; margin-right:10px; width:100%;}


/**************************************************/
/*                     Sidebar                    */
/**************************************************/

